name: Recherche et tirage
type: script
scope: global
author: Hp9ImM4o9YRTSdfu
img: icons/tools/scribal/magnifying-glass.webp
command: game.system.rdd.commands.tirage()
ownership:
  default: 0
folder: null
sort: 0
_id: iVZnxOxhCMpkvYh3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!macros!iVZnxOxhCMpkvYh3'

